.i-btn {
  width: 165px;
  height: 47px;
  color: #ffffff;
  background-color: #053b06;
  border: none;
  outline: none; }

.i-pop-up {
  transition: 0.4s;
  z-index: 40000; }

.table-tooltip {
  width: 233px;
  padding: 10px 10px;
  background-color: white;
  box-shadow: 0px 27px 53.1px 5.9px rgba(0, 0, 0, 0.13);
  position: absolute;
  transition: 0.3s;
  border-radius: 10px;
  font-size: 13px;
  font-weight: bold;
  opacity: 0;
  text-align: center;
  visibility: hidden; }

::-webkit-scrollbar {
  width: 5px;
  height: 5px;
  border-radius: 2.5px; }

::-webkit-scrollbar-track {
  background: #e6ebe6;
  border-radius: 2.5px; }

::-webkit-scrollbar-thumb {
  background: #053b06;
  border-radius: 2.5px; }

::-webkit-scrollbar-thumb:hover {
  background: #053b06; }

/*# sourceMappingURL=global.css.map */
